package es.uv.garcosda.data.repository;

import java.util.List;

import org.springframework.data.repository.CrudRepository;

import es.uv.garcosda.data.domain.Mail;


public interface MailRepository extends CrudRepository<Mail, String> {

	public List<Mail> findByFrom(String from);
	public List<Mail> findByTo(String to);
	
}
